# Fanum (Albion)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Public Service |
| Region | Albion |
| Required Tier | [Smiths](../population-tiers/smiths.md) |
| Dimensions | 7x7 (10x10 with roads) |

## Description

Celtic temple providing Faith and Happiness bonuses to nearby residences.

## Costs

**Build Cost:** 1500 Gold, 10 Timber, 5 Bricks

**Maintenance:** -16 gold/min

## Area Effects

| Effect | Value |
|--------|-------|
| Faith | +2 |
| Happiness | +1 |

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |

## Related Buildings

- [Sanctuary (Latium)](./sanctuary-latium.md)
- [Temple (Albion)](./temple-albion.md)
